# Enumerations

The following enumerations are available globally.

- `GzipError`

  Undocumented

  See more

  #### Declaration

  Swift

      public enum GzipError : Swift.Error

- `MixpanelLogLevel`

  This defines the various levels of logging that a message may be tagged with. This allows hiding and showing different logging levels at run time depending on the environment

  See more

  #### Declaration

  Swift

      public enum MixpanelLogLevel : String

© 2026 Mixpanel. All rights reserved. (Last updated: 2026-03-17)

Generated by jazzy ♪♫ v0.15.4, a Realm project.